Package: org.codehaus.groovy.reflection

## [Java] Class CacheAccessControlException

- org.codehaus.groovy.reflection.CacheAccessControlException

- - ### Constructor Summary

    Constructors
    Constructor and description
    `CacheAccessControlException (String message, Throwable cause)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GroovyRuntimeException` | `getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`
    `class RuntimeException` | `printStackTrace, printStackTrace, printStackTrace, getStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getSuppressed, getLocalizedMessage, setStackTrace, addSuppressed, equals, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### public CacheAccessControlException(String message, Throwable cause)